body{
    color: #040505;
    font-family: 'gothamlight';
    font-weight: 300;
    font-size: 18px;
    background-image: url('../images/flower-bg.png');
    /*background-position: 150px 50%;*/
    background-repeat: repeat;
}
body.contact-body {
    background: none;
}
.gray-bg {
    background: #f8f8f8;
}
.light-gray {
	background: #ededed
}
.para {
	color: #1A1818;
}
.orange-anchor {
    color: #1A1818;
}
.orange-anchor:hover {
    color: #d16b1e;
}
.white {
    color: #ffffff;
}
.black {
    color: #000000;
}
.size-24 {
    font-size: 24px;
}
.size-18 {
    font-size: 18px;
}
.size-15 {
    font-size: 15px;
}
.size-16 {
    font-size: 16px;
}
.anchor-link {
    color: #e3a800;
}
.anchor-link:hover {
    color: #e3a800
}
.light-black {
    color:  #424242 !important;
}
.img-desaturate {
	filter: grayscale(100%);
    transition: 0.5s;
}
.img-desaturate:hover {
    filter: grayscale(0);
}
.slick-slide {
    outline: none;
}
.bold, b {
	font-weight: bold;
}
.loader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #0000009e;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.loader img {
    max-width: 100px;
}
.loader.loader-deactive {
    display: none;
}
a:hover {
    text-decoration: none;
}
input, button, select, textarea {
    outline: none !important;
    box-shadow: none !important;
}
.container {
	max-width: 1240px;
}
.section-heading {
	/*position: absolute;*/
    font-size: 40px;
    letter-spacing: 3px;
    margin: 0;
    z-index: 1;
}
.section-heading span {
    font-family: 'gothambold';
}
.section-heading-2 {
    font-size: 26px;
    letter-spacing: 1px;
}
.section-heading-3 {
	font-size: 20px;
	letter-spacing: 1px;
}
.section-heading-2 span {
    font-family: 'gothammedium';
}
span.pop-image a {
    color: #d16b1e;
}